/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

.newVersion
{
  background-color:#dd0000; 
  color: white;padding:2px; 
  border-radius:3px;
  margin-right: 2px;
}

p
{
  font-size: 13pt;
  margin-top: 10px;
}

a
{
  font-size: 13pt;
}

li
{
  font-size: 13pt;
}

h3
{
  margin-bottom: 0px;
}

h4
{
  margin-top:30px;
}
  
.half {
    -moz-transform:scale(0.5);
    -webkit-transform:scale(0.5);
    transform:scale(0.5);
}
.supportLink
{
  margin-top: 10px;
  margin-bottom: 10px;
}

.stickyfooter
{
   bottom:0;
    position:fixed;
    z-index:150;
    _position:absolute;
    _top:expression(eval(document.documentElement.scrollTop+
        (document.documentElement.clientHeight-this.offsetHeight)));
    height:55px;
}

.logo
{
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  width: 800px;
}

#readertip 
{
    display: none;
    float:left;
    margin-left:5px;
    font-size:12pt;
    color:red;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}

.navbar-wrapper li.active {
  background-color: #eee;
}

.navbar-nav > li {
  float: right;
}


/* RESPONSIVE CSS
-------------------------------------------------- */
/*
@media (min-width: 768px) {

  .navbar-wrapper {
    margin-top: 2px;
  }
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

}
*/
/*------------------------------------*\
    $IPHONE
\*------------------------------------*/
@media screen and (max-device-width: 480px)
{
  body
  {
      /* width: 800px; */
  }

    #readertip 
    {
        display: block;
    }
}